XCB 1.16

Data Fields
xcb_present_complete_notify_event_t Struct Reference
XCB Present API

xcb_present_complete_notify_event_t More...

`#include <present.h>`

## Data Fields
uint8_t | response_type
uint8_t | extension
uint16_t | sequence
uint32_t | length
uint16_t | event_type
uint8_t | kind
uint8_t | mode
xcb_present_event_t | event
xcb_window_t | window
uint32_t | serial
uint64_t | ust
uint32_t | full_sequence
uint64_t | msc

## Detailed Description

xcb_present_complete_notify_event_t

The documentation for this struct was generated from the following file:

- present.h